/* Bubble Label Type Title */
"bubble_label_type" = "气泡图标签类型";

/* No Bubble Labels Title */
"no_bubble_labels" = "不要使用气泡图标签";

/* Bubble Values Title */
"bubble_values" = "使用气泡图值";

/* Bubble Strings Title */
"bubble_strings" = "使用气泡图字符串";

/* Start Animation Title */
"start_animation" = "开始动画";

/* Stop Animation Title */
"stop_animation" = "停止动画";

/* Start Rotation Title */
"start_rotation" = "开始旋转";

/* Stop Rotation Title */
"stop_rotation" = "停止旋转";

/* Start Z Scan Title */
"start_z_scan" = "开始Z扫描";

/* Stop Z Scan Title */
"stop_z_scan" = "停止Ž扫描";

/* App Preferences Title */
"app_preferences_title" = "应用程序首选项";

/* Hit Qualifier Type Title */
"hit_qualifier_type_title" = "命中预选赛类型";

/* Do Not Query Hits Title */
"do_not_query_hits_title" = "不要点击查询";

/* Hit Results Only Title */
"hit_results_only_title" = "显示命中结果只";

/* Hit Results And Edit Field Title */
"hit_results_and_edit_field_title" = "显示命中的结果和编辑字段";

/* Graph Edit Title */
"graph_edit_title" = "图表编辑";

/* Edit Title */
"edit_title" = "编辑";

/* Fetch Title */
"fetch_title" = "弄";

/* Preferences Title */
"preferences_title" = "首";

/* Legend Position Title */
"legend_position_title" = "传说位置";

/* Trend Title */
"trend_title" = "趋势";

/* No Legend Title */
"no_legend_title" = "没有传说";

/* Upper Right Title */
"upper_right_title" = "右上";

/* Upper Left Title */
"upper_left_title" = "左上";

/* Lower Right Title */
"lower_right_title" = "右下";

/* Lower Left Title */
"lower_left_title" = "左下";

/* No Trend Title */
"no_trend_title" = "无趋势";

/* No Trend Title */
"linear_trend_title" = "线性趋势";

/* Mail Support Title */
"mail_support_title" = "邮件支持";

/* Project Notes Message */
"project_notes_message" = "在这里输入项目说明。";




